.cb-slideshow,
.cb-slideshow:after {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -4000; <!-- changed from -4000 to 1 to resolve overlay issues for ticket #38171; This resolve did work for my homepage slideshow links however it brought the images inthe slideshow too high whish caused my super landing page ENTER Button to be not clickable -->
}


.cb-slideshow:after { 
	content: '';
	background: transparent url(/_resources/images/pattern.png) repeat top left; 
}
.cb-slideshow li span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: -50px;
	left: 1px;

	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-animation: imageAnimation 36s linear infinite 0s;
	-moz-animation: imageAnimation 36s linear infinite 0s;
	-o-animation: imageAnimation 36s linear infinite 0s;
	-ms-animation: imageAnimation 36s linear infinite 0s;
	animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
	z-index: 1000;
	position: fixed;
	bottom: 163px;
	left: 128px;
	width: 100%;
	text-align: center;
	opacity: 0;
	color: #fff;
	-webkit-animation: titleAnimation 36s linear infinite 0s;
	-moz-animation: titleAnimation 36s linear infinite 0s;
	-o-animation: titleAnimation 36s linear infinite 0s;
	-ms-animation: titleAnimation 36s linear infinite 0s;
	animation: titleAnimation 36s linear infinite 0s;
	background-color: rgba(27,66,152,0.45);
	padding-bottom: 10px;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 50px;
	border-radius: 3px;
	border-color: rgba(76,114,29,1.00);
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.cb-slideshow li div h3 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 27px;
	padding: 0;
	line-height: 30px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}

.cb-slideshow li div h4{
	font: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: rgba(241,241,241,1.00);
	font-size: 18px;
	text-align: left;
	border-top: thin dotted rgba(255,255,255,1.00);
	padding-top: 10px;
	margin-top: 4px;
}


.cb-slideshow li:nth-child(1) span {
	background-image: url(/_resources/images/homepage_main_slide/1.jpg)
}
.cb-slideshow li:nth-child(2) span { 
	background-image: url(/_resources/images/homepage_main_slide/2.jpg);
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
	background-image: url(/_resources/images/homepage_main_slide/3.jpg);
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
	background-image: url(/_resources/images/homepage_main_slide/4.jpg);
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
	background-image: url(/_resources/images/homepage_main_slide/5.jpg);
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
	background-image: url(/_resources/images/homepage_main_slide/6.jpg);
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div {
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
	background-color: rgba(27,66,152,0.45);
}
.cb-slideshow li:nth-child(3) div {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
	background-color: rgba(27,66,152,0.45);
}
.cb-slideshow li:nth-child(4) div {
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
	background-color: rgba(27,66,152,0.45);
}
.cb-slideshow li:nth-child(5) div {
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
	background-color: rgba(27,66,152,0.45);
}
.cb-slideshow li:nth-child(6) div {
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
	background-color: rgba(27,66,152,0.45);
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% { opacity: 0;
		-webkit-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-webkit-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% { opacity: 0;
		-moz-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-moz-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% { opacity: 0;
		-o-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-o-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% { opacity: 0;
		-ms-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-ms-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% { opacity: 0;
		animation-timing-function: ease-in; }
	8% { opacity: 1;
		animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0; z-index: 1;}
    8% { opacity: 1; z-index:9000; }
    17% { opacity: 1; z-index:9000; }
    19% { opacity: 0; z-index: 1;}
    100% { opacity: 0; z-index: 1;}
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0; z-index: 1;}
    8% { opacity: 1; z-index:9000; }
    17% { opacity: 1; z-index:9000; }
    19% { opacity: 0; z-index: 1;}
    100% { opacity: 0; z-index: 1;}
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0; z-index: 1;}
    8% { opacity: 1; z-index:9000; }
    17% { opacity: 1; z-index:9000; }
    19% { opacity: 0; z-index: 1;}
    100% { opacity: 0; z-index: 1;}
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0; z-index: 1;}
    8% { opacity: 1; z-index:9000; }
    17% { opacity: 1; z-index:9000; }
    19% { opacity: 0; z-index: 1;}
    100% { opacity: 0; z-index: 1;}
}
@keyframes titleAnimation { 
    0% { opacity: 0; z-index: 1;}
    8% { opacity: 1; z-index:9000; }
    17% { opacity: 1; z-index:9000; }
    19% { opacity: 0; z-index: 1;}
    100% { opacity: 0; z-index: 1;}
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 {
		font-size: 24px
	}

	#heading_sticky_bottom {
		background-color: rgba(27,66,152,1.00);
		position: fixed;
		width: 100%;
		height: 100%;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 16px;
		font-style: normal;
		font-weight: normal;
		z-index: 3002;
		top: 89%;
		left: 0%;
		border-top: thin solid rgba(105,145,59,1.00);
	}
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 {
		font-size: 22px
	}

	.cb-slideshow li:nth-child(1) span { 
		background-image: url(/_resources/images/homepage_main_slide/1.jpg) 
	}
	.cb-slideshow li:nth-child(2) span { 
		background-image: url(/_resources/images/homepage_main_slide/2.jpg);
		-webkit-animation-delay: 6s;
		-moz-animation-delay: 6s;
		-o-animation-delay: 6s;
		-ms-animation-delay: 6s;
		animation-delay: 6s; 
	}
	.cb-slideshow li:nth-child(3) span { 
		background-image: url(/_resources/images/homepage_main_slide/3.jpg);
		-webkit-animation-delay: 12s;
		-moz-animation-delay: 12s;
		-o-animation-delay: 12s;
		-ms-animation-delay: 12s;
		animation-delay: 12s; 
	}
	.cb-slideshow li:nth-child(4) span { 
		background-image: url(/_resources/images/homepage_main_slide/4.jpg);
		-webkit-animation-delay: 18s;
		-moz-animation-delay: 18s;
		-o-animation-delay: 18s;
		-ms-animation-delay: 18s;
		animation-delay: 18s; 
	}
	.cb-slideshow li:nth-child(5) span { 
		background-image: url(/_resources/images/homepage_main_slide/5.jpg);
		-webkit-animation-delay: 24s;
		-moz-animation-delay: 24s;
		-o-animation-delay: 24s;
		-ms-animation-delay: 24s;
		animation-delay: 24s; 
	}
	.cb-slideshow li:nth-child(6) span { 
		background-image: url(/_resources/images/homepage_main_slide/6.jpg);
		-webkit-animation-delay: 30s;
		-moz-animation-delay: 30s;
		-o-animation-delay: 30s;
		-ms-animation-delay: 30s;
		animation-delay: 30s; 
	}

	.cb-slideshow li div {
		z-index: 1000;
		position: fixed;
		bottom: 117px;
		left: 0px;
		width: 100%;
		text-align: center;
		opacity: 0;
		color: #fff;
		-webkit-animation: titleAnimation 36s linear infinite 0s;
		-moz-animation: titleAnimation 36s linear infinite 0s;
		-o-animation: titleAnimation 36s linear infinite 0s;
		-ms-animation: titleAnimation 36s linear infinite 0s;
		animation: titleAnimation 36s linear infinite 0s;
		background-color: rgba(27,66,152,0.45);
		padding-bottom: 20px;
		padding-left: 30px;
		padding-top: 20px;
		padding-right: 50px;
		border-radius: 3px;
		border-color: rgba(76,114,29,1.00);
		-webkit-box-shadow: 0px 0px;
		box-shadow: 0px 0px;
	}

	#position_button{
		margin-top: 199px;
		width: 31px;
		margin-left: 46px;
		left: -49px;
		z-index: 20;
		position: fixed;
		float: left;
	}

	#heading_sticky_bottom {
		background-color: rgba(27,66,152,1.00);
		position: fixed;
		width: 100%;
		height: 100%;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
		z-index: 3002;
		top: 90%;
		left: 0%;
		border-top: thin solid rgba(105,145,59,1.00);
	}
}
